Subject: [Gen-art] thanks for 2016 & a great 2017

From: Jari Arkko <[email-masked]>
Date: Sat, 31 Dec 2016 22:20:43 +0100

I wanted to thank you Jean and all the reviewers for your efforts in 2016. They have made a big difference for me personally, and I think, were also very significant for the IETF results. You keep improving our specifications and that is what matters in the end.

So thank you. I think we had a good year 2016, and I’m sure 2017 will be even better! Hope you are enjoying some well earned holiday time before we return back to business again :-)

Jari